@Article{hacks2017optimizing,
  title={Optimizing Enterprise Architectures Using Linear Integer Programming Techniques},
  author={Hacks, Simon and Lichter, Horst},
  journal={INFORMATIK 2017},
  year={2017},
  publisher={Gesellschaft f{\"u}r Informatik, Bonn}
}

@Article{hacks2018optimierung,
  title={Optimierung von Unternehmensarchitekturen unter Ber{\"u}cksichtigung von Transitionskosten},
  author={Hacks, Simon and Lichter, Horst},
  journal={HMD Praxis der Wirtschaftsinformatik},
  volume={55},
  number={5},
  pages={928--941},
  year={2018},
  publisher={Springer}
}
@inproceedings{winter2006essential,
	title={Essential layers, artifacts, and dependencies of enterprise architecture},
	author={Winter, Robert and Fischer, Ronny},
	booktitle={Enterprise Distributed Object Computing Conference Workshops, 2006. EDOCW'06. 10th IEEE International},
	pages={30--30},
	year={2006},
	organization={IEEE}
}
@book{mesarovic2000theory,
	title={Theory of hierarchical, multilevel, systems},
	author={Mesarovic, Mihajlo D and Macko, Donald and Takahara, Yasuhiko},
	volume={68},
	year={2000},
	publisher={Elsevier}
}

@article{aier2009virtual,
  title={Virtual decoupling for IT/business alignment--conceptual foundations, architecture design and implementation example},
  author={Aier, Stephan and Winter, Robert},
  journal={Business \& Information Systems Engineering},
  volume={1},
  number={2},
  pages={150--163},
  year={2009},
  publisher={Springer}
}

@article{giakoumakis2012technological,
  title={Technological architecture evolutions of information systems: Trade-off and optimization},
  author={Giakoumakis, Vassilis and Krob, Daniel and Liberti, Leo and Roda, Fabio},
  journal={Concurrent Engineering},
  volume={20},
  number={2},
  pages={127--147},
  year={2012},
  publisher={Sage Publications Sage UK: London, England}
}

@inproceedings{franke2010consolidation,
  title={It consolidation: an optimization approach},
  author={Franke, Ulrik and Holschke, Oliver and Buschle, Markus and Narman, Per and Rake-Revelant, Jannis},
  booktitle={Enterprise Distributed Object Computing Conference Workshops (EDOCW), 2010 14th IEEE International},
  pages={21--26},
  year={2010},
  organization={IEEE}
}

@article{lagerstrom2010architecture,
  title={Architecture analysis of enterprise systems modifiability: a metamodel for software change cost estimation},
  author={Lagerstr{\"o}m, Robert and Johnson, Pontus and Ekstedt, Mathias},
  journal={Software quality journal},
  volume={18},
  number={4},
  pages={437--468},
  year={2010},
  publisher={Springer}
}

@article{qcqp,
	author = {Basu, Kinjal and Saha, Ankan and Chatterjee, Shaunak},
	year = {2017},
	month = {10},
	pages = {},
	title = {Large-Scale Quadratically Constrained Quadratic Program via Low-Discrepancy Sequences}
}

@inproceedings{lagerstrom2013visualizing,
	title={Visualizing and measuring enterprise architecture: an exploratory biopharma case},
	author={Lagerstr{\"o}m, Robert and Baldwin, Carliss and MacCormack, Alan and Dreyfus, David},
	booktitle={IFIP Working Conference on The Practice of Enterprise Modeling},
	pages={9--23},
	year={2013},
	organization={Springer}
}

@article{trevisan2010cs261,
	title={CS261-Optimization Paradigms Lecture Notes, Lecture 15},
	author={Trevisan, Luca},
	journal={Electrical Engineering \& Computer Sciences Department, Berkeley University of California. Available at http://theory.stanford.edu/\~{}trevisan/cs261/lecture15.pdf [Accessed 12 Dec 2018]},
	year={2010}
}

@inproceedings{pereira2004method,
  title={A method to define an Enterprise Architecture using the Zachman Framework},
  author={Pereira, Carla Marques and Sousa, Pedro},
  booktitle={Proceedings of the 2004 ACM symposium on Applied computing},
  pages={1366--1371},
  year={2004},
  organization={ACM}
}

@inproceedings{rood1994enterprise,
  title={Enterprise architecture: definition, content, and utility},
  author={Rood, Melody A},
  booktitle={Enabling Technologies: Infrastructure for Collaborative Enterprises, 1994. Proceedings., Third Workshop on},
  pages={106--111},
  year={1994},
  organization={IEEE}
}

@article{vodanovich2010research,
  title={Research commentary—digital natives and ubiquitous information systems},
  author={Vodanovich, Shahper and Sundaram, David and Myers, Michael},
  journal={Information Systems Research},
  volume={21},
  number={4},
  pages={711--723},
  year={2010},
  publisher={INFORMS}
}

@book{lankhorst2009enterprise,
  title={Enterprise architecture at work: Modelling, communication and analysis},
  author={Lankhorst, Marc},
  year={2009},
  publisher={Springer}
}